/**
 * Theme Name: Tumbling Webbird Child Theme
 * Theme URI: http://webbird.com.au
 * Description: Theme by Webbird
 * Template: tumbling_webbird
 * Author: Webbird
 */

 @import url("../tumbling_webbird/style.css");

 /*
* Gravity Form Style
* Form: Wait-List Form
*/
/* Rounded Border */
#gform_wrapper_1 {
	border-radius: 25px;
    border: 2px solid #0093dd;
	padding: 20px 20px 20px 30px;
}
/* Center Title */
#post-88727 > h1.page-title{
	text-align: center;
	font-family: "Handlee",cursive;
	font-size:26px;
}
#gform_wrapper_1 > #gform_1 {
	margin-top:-30px;
}
/* Section */
#gform_wrapper_1 h2.gsection_title {
	font-weight: normal;
	margin-right: 0px;
}
/* Remove Unnecessary Label */
#input_1_57_3_container > label {
	display: none;
}
#input_1_57_6_container > label {
	display: none;
}
#input_1_59_3_container > label {
	display: none;
}
#input_1_59_6_container > label {
	display: none;
}
#input_1_60_3_container > label {
	display: none;
}
#input_1_60_6_container > label {
	display: none;
}
/* Field Gender */
ul#input_1_62 {
	list-style-type: none;
	overflow: hidden;
	margin-bottom:-20px;
}
ul#input_1_62 > li{
	display:inline-block;
	margin-top:-5px;
	margin-right:35px;
}
/* Field Date of Birth */
#input_1_12 {
	width:100%;
}
/* Field Child Conditions */
#input_1_14 {
	width:100%;
}
/* Field Child Conditions Diagnose */
li#field_1_13 > div.ginput_container {
	margin-top:-10px;
	margin-bottom:45px;
}
ul#input_1_13 {
	list-style-type: none;
	overflow: hidden;
}
ul#input_1_13 > li{
	display:inline-block;
	width:33.3%;
	margin-bottom:-10px;
}
/* Field Prefered Days */
li#field_1_17 > div.ginput_container {
	margin-top:-10px;
}
ul#input_1_17 {
	list-style-type: none;
	overflow: hidden;
}
ul#input_1_17 > li{
	display:inline-block;
	width:20%;
	margin-bottom:-10px;
}
/* Field Commencement Date */
#input_1_20 {
	width:100%;
}
/* Field Parent 1 Street Address */
#input_1_27 {
	width:100%;
}
/* Field Parent 2 Street Address */
#input_1_39 {
	width:100%;
}
/* Field Priority of Access */
li#field_1_56 > div.gfield_description {
	line-height: 15px;
}
ul#input_1_56 {
	list-style-type: none;
	overflow: hidden;
}
ul#input_1_56 > li{
	display:inline-block;
	width:33.3%;
	margin-bottom:-10px;
}
/* Field How did you hear */
#input_1_53 {
	width:100%;
}
/* Field wait-list-note */
.wait-list-note {
	color:#0093dd;
	border-radius: 5px;
    border: 2px solid #0093dd;
    padding:10px;
}
.wait-list-note > h4 {
	font-size:16px;
	color:#0093dd;
	text-align:center;
}
/* Submit Button */
#gform_submit_button_1 {
	width:98%;
	background: #0093dd none repeat scroll 0 0;
}

 /*
* Gravity Form Style
* Form: Staff Leave Form
*/
/* Rounded Border */
#gform_wrapper_3 {
	border-radius: 25px;
    border: 2px solid #0093dd;
	padding: 20px 20px 20px 30px;
}
/* Center Title */
#post-88736 > h1.page-title{
	text-align: center;
	font-family: "Handlee",cursive;
	font-size:26px;
}
#gform_wrapper_3 > #gform_3 {
	margin-top:-30px;
}
/* Remove Unnecessary Label */
#input_3_3_3_container > label {
	display: none;
}
#input_3_3_6_container > label {
	display: none;
}
/* Field Date */
#input_3_5 {
	width:100%;
}
/* Field Type of Leave */
#input_3_8 {
	width:100%;
}
/* Field Type of Leave */
#input_3_8 {
	width:100%;
}
/* Field Commenced */
#input_3_13 {
	width:100%;
}
/* Field Finished */
#input_3_14 {
	width:100%;
}
/* Field Resumed */
#input_3_15 {
	width:100%;
}
/* Submit Button */
#gform_submit_button_3 {
	width:98%;
	background: #0093dd none repeat scroll 0 0;
}

 /*
* Gravity Form Style
* Form: Permission Form
*/
/* Rounded Border */
#post-88742 {
	width:50%;
	margin-left:25%;
}
#gform_wrapper_2 {
	border-radius: 25px;
    border: 2px solid #0093dd;
	padding: 20px 20px 20px 30px;
}
/* Center Title */
#post-88742 > h1.page-title{
	text-align: center;
	font-family: "Handlee",cursive;
	font-size:26px;
}
#gform_wrapper_2 > #gform_2 {
	margin-top:-20px;
}
/* Field Permission to attend */
#input_2_1 {
	width:100%;
}
/* Field Allow children */
ul#input_2_2 {
	list-style-type: none;
	overflow: hidden;
}
ul#input_2_2 > li{
	display:inline-block;
	width:20%;
	margin-bottom:-10px;
}
/* Field Email */
#input_2_3 {
	width:100%;
}
/* Field Child Name */
#input_2_4 {
	width:100%;
}
/* Submit Button */
#gform_submit_button_2 {
	width:98%;
	background: #0093dd none repeat scroll 0 0;
}

 /*
* Gravity Form Style
* Form: Contact Form
*/
#post-88746 {
	margin-top:-30px;
}
/* Hide Title */
#post-88746 > h1.page-title {
	display:none;
}
/* Rounded Border */
#gform_wrapper_4 {
	border-radius: 25px;
    border: 2px solid #0093dd;
	padding: 20px 20px 20px 30px;
}
/* Field Subject */
#input_4_3 {
	width:100%;
}
/* Submit Button */
#gform_submit_button_4 {
	width:98%;
	background: #0093dd none repeat scroll 0 0;
}
/* Contact Info */
.contact-info {
	border-radius: 25px;
    border: 2px solid #0093dd;
	padding: 20px 20px 20px 30px;
}
.contact-info > div {
	display:inline-block;
}

/* DatePicker Styling */
.ui-datepicker {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    font: 9pt Arial,sans-serif;
    height: auto;
    margin: 5px auto 0;
    width: 260px;
}
.ui-datepicker-title > select {
	display:inline-block;
}